<ion-header>
  <ion-toolbar color="dark">
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Listado Clientes</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>
      <h1>Clientes</h1>
    </ion-list-header>
    <ion-item *ngFor="let client of clients">
      <ion-label>
        <h1>
          {{client.uid}}
        </h1>
        <p>
          {{client.email}}
        </p>
      </ion-label>
      <div class="buttons">
      <ion-button clear [routerLink]="['/edit-client/', client.id]" color="secondary">
        <ion-icon name="create" id="create"></ion-icon>
      </ion-button>
      <ion-button clear (click)="deleteClient(client.id)" color="danger">
        <ion-icon name="trash" id="trash"></ion-icon>
      </ion-button>
    </div>
  </ion-item>
</ion-list>

</ion-content>
